version: 4.6.2
files:
  - url: CERTS Training-4.6.2-universal-mac.zip
    sha512: mcoCl8RLLwhaAmtar+3ffVEYPwb+LajzQz+PTOH+jf3gXnKGwQ9L1JFw75toDpICWBNFG4Dh+eEwalw+wBXuJQ==
    size: 206435812
  - url: CERTS Training-4.6.2-universal.dmg
    sha512: mPjw2TRjQvAIi0dTa0oA+ALBVqxLL8aNR20/ai9gU9pjcA3kLHOUNvrFFimpqsE0v0eQb4SXPA6utkeuU8MJmg==
    size: 213907577
path: CERTS Training-4.6.2-universal-mac.zip
sha512: mcoCl8RLLwhaAmtar+3ffVEYPwb+LajzQz+PTOH+jf3gXnKGwQ9L1JFw75toDpICWBNFG4Dh+eEwalw+wBXuJQ==
releaseDate: '2026-05-15T13:13:43.264Z'
